rocket-loader vulnerabilities

An animated loader graphic module.

Latest version

2.4.0

First published

4 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
rocket-loader 2.4.0 Latest 22 Jan, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
rocket-loader 2.2.5 14 Jun, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
rocket-loader 2.2.4 05 Apr, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
rocket-loader 2.2.3 19 Feb, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
rocket-loader 2.2.2 22 Jan, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
rocket-loader 2.2.1 10 Jan, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
rocket-loader 2.2.0 10 Jan, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
rocket-loader 2.1.0 10 Jan, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
rocket-loader 2.0.3 09 Jan, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
rocket-loader 2.0.2 09 Jan, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
rocket-loader 2.0.1 09 Jan, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
rocket-loader 2.0.0 09 Jan, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L